{
  "actionHolder" : 1,
  "actionMode" : "CUSTOM",
  "actionType" : "DELOGIC",
  "codeName" : "Test",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Pay/PSDEACTIONS/Test.json",
  "logicName" : "行为",
  "name" : "test",
  "getPSDEActionInput" : {
    "name" : "TestInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "PayDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "TestResult",
    "type" : "VOID"
  },
  "getPSDELogic" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Pay/PSDELOGICS/test.json"
  },
  "getPSSubSysServiceAPIDEMethod" : {
    "modelref" : true,
    "id" : "Test"
  },
  "enableFront" : false
}